<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000054441110</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/7/3/ESRS2613572A/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/54/44/11/JORFTEXT000054441110.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000054441110</CID>
<NUM/>
<NUM_PARUTION>0166</NUM_PARUTION>
<NUM_SEQUENCE>24</NUM_SEQUENCE>
<NOR>ESRS2613572A</NOR>
<DATE_PUBLI>2026-07-18</DATE_PUBLI>
<DATE_TEXTE>2026-07-03</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0166 du 18 juillet 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Arrêté du 3 juillet 2026</TITRE>
<TITREFULL>Arrêté du 3 juillet 2026 modifiant l'arrêté du 25 septembre 2013 modifié relatif aux instituts et écoles internes et aux regroupements de composantes des établissements publics à caractère scientifique, culturel et professionnel relevant du ministre chargé de l'enseignement supérieur</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE/>
<MINISTERE>Ministère de l'enseignement supérieur, de la recherche et de l'espace</MINISTERE>
<MCS_TXT/>


<LIENS>
<LIEN cidtexte="JORFTEXT000030885046" datesignatexte="2013-09-25" id="JORFTEXT000030885046" naturetexte="ARRETE" nortexte="ESRS1300301A" num="" numtexte="" sens="source" typelien="CITATION">Arrêté du 25 septembre 2013</LIEN>
<LIEN cidtexte="JORFTEXT000030885046" datesignatexte="2013-09-25" id="LEGIARTI000030900304" naturetexte="ARRETE" nortexte="ESRS1300301A" num="6" numtexte="" sens="source" typelien="CITATION">Arrêté du 25 septembre 2013 - art. 6</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGITEXT000006071191" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code de l'éducation</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000006525357" naturetexte="CODE" nortexte="" num="L713-1" numtexte="" sens="source" typelien="CITATION">Code de l'éducation - art. L713-1</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000006525373" naturetexte="CODE" nortexte="" num="L713-9" numtexte="" sens="source" typelien="CITATION">Code de l'éducation - art. L713-9</LIEN>
</LIENS>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le ministre de l'enseignement supérieur, de la recherche et de l'espace,<br/>Vu le code de l'éducation, notamment ses articles L. 713-1 et L. 713-9 ;<br/>Vu l'arrêté du 25 septembre 2013 modifié relatif aux instituts et écoles internes et regroupements de composantes des établissements publics à caractère scientifique, culturel et professionnel relevant du ministre chargé de l'enseignement supérieur, notamment son article 6 ;<br/>Vu la délibération du conseil d'administration de l'Institut polytechnique de Bordeaux en date du 27 septembre 2024,<br/>Arrête :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 3 juillet 2026.</p>
</div>
<div align="left">
<p>Pour le ministre et par délégation :</p>
<p>Le chef de service, adjoint au directeur général de l'enseignement supérieur et de l'insertion professionnelle,</p>
<p>B. LEPERCHEY</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
